bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#13766: 24.3; package.el: Write autoload-definitions to file: ...


From: Eli Zaretskii
Subject: bug#13766: 24.3; package.el: Write autoload-definitions to file: ...
Date: Wed, 20 Feb 2013 05:50:15 +0200

> From: Glenn Morris <address@hidden>
> Date: Tue, 19 Feb 2013 17:26:10 -0500
> Cc: address@hidden
> 
> Dmitry Gutov wrote:
> 
> > 1. emacs -Q
> > 2. list-packages
> > 3. navigate to `all' (for example)
> > 4. i x
> > 5. Observe the prompt with the message above.
> 
> Works fine for me with current trunk on GNU/Linux.

And for me on MS-Windows.  IOW, I don't get that prompt, only a
question whether to install 'all'.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]